<?xml version="1.0" encoding="UTF-8" ?><object id='WebPageData'>
<preview v="1"/>
<has_banner v="0"/>
<page_l v="48"/>
<object class='WebCompAdvButtonData'>
<z v="10012"/>
<unid v="233xjstuh12et9c"/>
<x v="791"/>
<y v="347"/>
<lx v="111"/>
<ly v="27"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_1_fr.html" />
<is_external v="0" />
</link>
<crbst_text v="Acc&#38;#232;s"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=e60000,gloss-color=666666,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z v="10000"/>
<unid v="22cf2otuh12et9c"/>
<x v="317"/>
<y v="49"/>
<lx v="510"/>
<ly v="219"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fsite%5f20inter%5f20.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10044"/>
<unid v="20k8qwtuh12et9c"/>
<x v="45"/>
<y v="325"/>
<lx v="816"/>
<ly v="7"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10028"/>
<unid v="22fkg0tuh12et9c"/>
<x v="68"/>
<y v="271"/>
<lx v="726"/>
<ly v="60"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Eras%20Medium%20ITC s=37 a=left c=#004761 b=1 i=0 u=0 y=0 &#62;G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1zg0rcs3108rq63"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10032"/>
<unid v="1td9kotuh12et9c"/>
<x v="853"/>
<y v="28"/>
<lx v="8"/>
<ly v="299"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompAdvButtonData'>
<z v="10008"/>
<unid v="22s7nktuh12et9c"/>
<x v="665"/>
<y v="347"/>
<lx v="114"/>
<ly v="30"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_4_fr.html" />
<is_external v="0" />
</link>
<crbst_text v=" Tarifs"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=990099,gloss-color=666666,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=00476199,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="10020"/>
<unid v="233yqwtuh12et9c"/>
<x v="459"/>
<y v="347"/>
<lx v="194"/>
<ly v="30"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_2_fr.html" />
<is_external v="0" />
</link>
<crbst_text v="La Librairie de Laguiole"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=009999,gloss-color=007fb5,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="10004"/>
<unid v="233zy0tuh12et9s"/>
<x v="22"/>
<y v="344"/>
<lx v="180"/>
<ly v="30"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_5_fr.html" />
<is_external v="0" />
</link>
<crbst_text v="Chambres et Dortoirs"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=99ff33,gloss-color=99ff66,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="10016"/>
<unid v="2342c8tuh12et8w"/>
<x v="211"/>
<y v="345"/>
<lx v="237"/>
<ly v="31"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="http://www.rando-aubrac.com" />
<target v="_blank"/>
<is_external v="1" />
</link>
<crbst_text v="      Randonn&#38;#233;e Accompagn&#38;#233;e"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=1,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=left,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=ff6600,gloss-color=ff6600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10036"/>
<unid v="20k9dktuh12et9c"/>
<x v="45"/>
<y v="27"/>
<lx v="8"/>
<ly v="300"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10024"/>
<unid v="22cgkotuh12et9c"/>
<x v="72"/>
<y v="47"/>
<lx v="225"/>
<ly v="222"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5flogos%5f20grand%5f20%5f2b.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10040"/>
<unid v="1td640tuh12et9s"/>
<x v="45"/>
<y v="21"/>
<lx v="816"/>
<ly v="7"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<banner_height v="0"/>
<has_html_components v="0"/>
<crbst_common v="width=1100,height=376,is_centered=1,bg_image=,bg_color=b9b9b9,"/>
<URL_MESSAGE_WARNING_FOR_DISTANT_ACCESS v="file:///C%3A/Program%20Files%20%28x86%29/Intuisphere/Web%20Acappella/datas/products/mess_warning_distant_access.html"/>
<block_right_mouseclic_get_image v="0"/>
<page_under_construction v="0"/>
<is_homepage v="0"/>
</object>
